settings:
  default_submit_button_label: إضافة
  default_reset_button_label: 'إعادة الضبط'
  default_delete_button_label: حذف
  default_wizard_start_label: البداية
  default_wizard_confirmation_label: تام
  default_preview_next_button_label: معاينة
  default_preview_label: معاينة
  dialog_options:
    normal:
      title: طبيعي
element:
  default_more_title: 'تابع القراءة'
